@import url('https://fonts.googleapis.com/css?family=Ubuntu');

html, body, div{
    margin: auto;
    padding: 3px;
    font-family: "Ubuntu";
}
header{
    background-color: cornflowerblue;
    height: 1000px;
}


.text,p{
	    font-size: 0.8rem;
	   
}

h2
{
	font-weight: 700;
	color: #1e629f;
}
h3
{
	text-align: center;
	color: #1e629f;
	font-size: 2em;
}
.title span{
	    text-align: right;
}

.information{
padding-bottom: 150px;
color: #1e629f	;
}


.container2{
    background-image: url("images/background-management.jpg");
    background-repeat: no-repeat;
    background-size: 100%;

}

.subtitle,.opinions__title {
	color: #1e629f;

}
.col-center-lg{
	font-weight: bold;
	color: #1e629f;

}
.col-lg-4{
    text-align: center;
}
.carré-1,carré-2,carré-3{
    width: 95%;
    margin: 0 auto;
    border-radius: .4rem;
    background: #fff;
    box-shadow: 0 36px 48px 0 rgba(0,0,0,.08);
    text-align: center;
}

.purple{
	color: #927eec;
}
.blue{
	    color: #4a7dd8;
}
.green{
	color: #6de8d7;
}

.number__stat{
	font-size:30px;
}

.number__box{
box-shadow: 0px 6px 5px #555;
border-radius: 5px;
margin-top: 20px;
}

.opinions__links{
	text-decoration: none;
	color:#1e629f ;
	background-color:#f6d94F;
	padding:5px;
}

.view__stars{
	width: 20px;
	height: 20px;
}
.opinions {
  background-color: #fafafa;
}

.opinions__box {
  background-color: #fff;
  box-shadow: 0px 1px 10px #555;
  border-radius: 5px;
  padding: 20px;
}
.view__link,
.question__link {
  text-decoration: none;
  color: #1e629f;
  background-color: #f6d94f;
  padding: 5px;
  margin: 5px;
}

.view__star__img {
  width: 20px;
}

.view__img {
  width: 70px;
}

.view__name {
  color: #1e629f;
  font-weight: 600;
  font-size: 18px;
  margin: 0px;
}

@media all and (max-width: 767px) {
  .hidden {
    display: none;
  }
}

.question {
  background-color: #fff;
}
.question__tilte {
  text-align: center;
}

.question__box {
  border: solid;
  border-width: 1px;
  border-radius: 5px;
  margin-top: 10px;
}

.question__text {
  font-weight: 600;
  color: #22a2c0;
}

.question__img {
  width: 15px;
  margin-top: 20px;
}

.question__details {
  text-align: center;
}

.partnership {
  background-color: #eaeaea;
}

.partnership__img {
  width: 120px;
}

.footer {
  background-color: #333333;
}

.footer__img {
  width: 30px;
}

.footer__text {
  color: white;
  text-decoration: none;
}

.footer__subtitle {
  color: white;
  font-weight: 600;
  font-size: 1em;
}

.footer__img__logo {
  width: 200px;
  margin-top: 20px;
}

.yellow {
  color: #f6d94f;
}
